<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.modcommand.ModCommandAction com.intellij.modcommand.ModCommand perform(com.intellij.modcommand.ActionContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModPsiUpdater void trackDeclaration(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.FutureVirtualFile FutureVirtualFile(com.intellij.openapi.vfs.VirtualFile, java.lang.String, com.intellij.openapi.fileTypes.FileType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandBatchQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCreateFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandService com.intellij.codeInspection.LocalQuickFixAndIntentionActionOnPsiElement wrapToLocalQuickFixAndIntentionActionOnPsiElement(com.intellij.modcommand.ModCommandAction, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandAction com.intellij.modcommand.ModCommandAction withPresentation(java.util.function.UnaryOperator&lt;com.intellij.modcommand.Presentation&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.PsiBasedModCommandAction com.intellij.codeInsight.intention.preview.IntentionPreviewInfo generatePreview(com.intellij.modcommand.ActionContext, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModHighlight">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandExecutor void executeInteractively(com.intellij.modcommand.ActionContext, java.lang.String, com.intellij.openapi.editor.Editor, java.util.function.Supplier&lt;com.intellij.modcommand.ModCommand&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.PsiBasedModCommandAction com.intellij.modcommand.ModCommand perform(com.intellij.modcommand.ActionContext, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModStartTemplate.ExpressionField ExpressionField(com.intellij.openapi.util.TextRange, java.lang.String, com.intellij.codeInsight.template.Expression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand updateOption(com.intellij.psi.PsiElement, java.lang.String, java.lang.Object)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand psiUpdate(E, java.util.function.Consumer&lt;E&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModOpenUrl">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.PsiBasedModCommandAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand select(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommandAction psiUpdateStep(T, java.lang.String, java.util.function.BiConsumer&lt;T,com.intellij.modcommand.ModPsiUpdater&gt;, java.util.function.Function&lt;T,com.intellij.openapi.util.TextRange&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand moveFile(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModPsiNavigator void moveCaretTo(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandService com.intellij.modcommand.ModCommand psiUpdate(com.intellij.modcommand.ActionContext, java.util.function.Consumer&lt;com.intellij.modcommand.ModPsiUpdater&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModStartTemplate.EndField">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand error(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModShowConflicts ModShowConflicts(java.util.Map&lt;com.intellij.psi.PsiElement,com.intellij.modcommand.ModShowConflicts.Conflict&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModTemplateBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModRenameSymbol com.intellij.modcommand.ModRenameSymbol withRange(com.intellij.modcommand.ModRenameSymbol.RenameSymbolRange)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModDeleteFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand moveTo(com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.FutureVirtualFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandExecutor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModPsiUpdater com.intellij.psi.PsiFile getOriginalFile(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModMoveFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModStartTemplate.ExpressionField java.lang.String varName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommandAction psiBasedStep(T, java.lang.String, java.util.function.Function&lt;T,com.intellij.modcommand.ModCommand&gt;, java.util.function.Function&lt;T,com.intellij.openapi.util.TextRange&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand nop()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.PsiBasedModCommandAction boolean isFileAllowed(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCreateFile.Binary">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand updateInspectionOption(com.intellij.psi.PsiElement, T, java.util.function.Consumer&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.PsiUpdateModCommandQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModTemplateBuilder com.intellij.modcommand.ModTemplateBuilder field(com.intellij.psi.PsiElement, com.intellij.openapi.util.TextRange, java.lang.String, com.intellij.codeInsight.template.Expression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandExecutor com.intellij.codeInsight.intention.preview.IntentionPreviewInfo getPreview(com.intellij.modcommand.ModCommand, com.intellij.modcommand.ActionContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.PsiBasedModCommandAction PsiBasedModCommandAction(E, java.lang.Class&lt;E&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.Presentation.HighlightRange HighlightRange(com.intellij.openapi.util.TextRange, com.intellij.openapi.editor.colors.TextAttributesKey)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCreateFile.Directory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModPsiUpdater void showConflicts(java.util.Map&lt;com.intellij.psi.PsiElement,com.intellij.modcommand.ModShowConflicts.Conflict&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModPsiUpdater void rename(com.intellij.psi.PsiNamedElement, com.intellij.psi.PsiElement, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandExecutor void obtainAndExecuteInteractively(com.intellij.modcommand.ActionContext, java.lang.String, com.intellij.openapi.editor.Editor, java.util.function.Supplier&lt;? extends com.intellij.modcommand.ModCommand&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.PsiUpdateModCommandAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandAction EMPTY_ARRAY">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModNavigate">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand moveCaretAfter(com.intellij.modcommand.ModCommand, com.intellij.psi.PsiFile, int, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.PsiBasedModCommandAction boolean isElementApplicable(E, com.intellij.modcommand.ActionContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand psiUpdate(E, java.util.function.BiConsumer&lt;E,com.intellij.modcommand.ModPsiUpdater&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModPsiNavigator">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandService com.intellij.modcommand.ModCommandWithContext chooseFileAndPerform(com.intellij.psi.PsiFile, com.intellij.openapi.editor.Editor, com.intellij.modcommand.ModCommandAction, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.Presentation.HighlightRange HighlightRange(com.intellij.openapi.util.TextRange, com.intellij.modcommand.Presentation.HighlightingKind)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.PsiBasedModCommandAction boolean stopSearchAt(com.intellij.psi.PsiElement, com.intellij.modcommand.ActionContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandAction com.intellij.codeInsight.intention.preview.IntentionPreviewInfo generatePreview(com.intellij.modcommand.ActionContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandQuickFix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ActionContext com.intellij.modcommand.ActionContext mapToInjected(com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCreateFile.Content">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand info(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModPsiUpdater void cancel(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCompositeCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand showConflicts(java.util.Map&lt;com.intellij.psi.PsiElement,com.intellij.modcommand.ModShowConflicts.Conflict&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand updateOptionList(com.intellij.psi.PsiElement, java.lang.String, java.util.function.Consumer&lt;java.util.List&lt;java.lang.String&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModUpdateSystemOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModStartRename">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandService com.intellij.modcommand.ModCommand updateOption(com.intellij.psi.PsiElement, T, java.util.function.Consumer&lt;T&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand psiUpdate(com.intellij.modcommand.ActionContext, java.util.function.Consumer&lt;com.intellij.modcommand.ModPsiUpdater&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModPsiUpdater">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand copyToClipboard(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand chooseMultipleMembers(java.lang.String, java.util.List&lt;? extends com.intellij.modcommand.MemberChooserElement&gt;, java.util.function.Function&lt;java.util.List&lt;? extends com.intellij.modcommand.MemberChooserElement&gt;,? extends com.intellij.modcommand.ModCommand&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.Presentation.HighlightRange com.intellij.modcommand.Presentation.HighlightingKind highlightingKind()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.Presentation.HighlightRange com.intellij.openapi.editor.colors.TextAttributesKey highlightKey()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModTemplateBuilder com.intellij.modcommand.ModTemplateBuilder field(com.intellij.psi.PsiElement, java.lang.String, com.intellij.codeInsight.template.Expression)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModPsiUpdater void message(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModShowConflicts.Conflict com.intellij.modcommand.ModShowConflicts.Conflict merge(com.intellij.modcommand.ModShowConflicts.Conflict)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand chooseAction(java.lang.String, com.intellij.modcommand.ModCommandAction[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCreateFile ModCreateFile(com.intellij.modcommand.FutureVirtualFile, com.intellij.modcommand.ModCreateFile.Content)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModUpdateReferences">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModEditOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModTemplateBuilder com.intellij.modcommand.ModTemplateBuilder onTemplateFinished(java.util.function.Function&lt;? super com.intellij.psi.PsiFile,? extends com.intellij.modcommand.ModCommand&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModUpdateFileText">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCopyToClipboard">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommandAction psiUpdateStep(T, java.lang.String, java.util.function.BiConsumer&lt;T,com.intellij.modcommand.ModPsiUpdater&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.Presentation">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModPsiNavigator void moveCaretTo(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModHighlight com.intellij.openapi.vfs.VirtualFile file()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCreateFile com.intellij.modcommand.ModCreateFile.Content content()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand chooseAction(java.lang.String, java.util.List&lt;? extends com.intellij.modcommand.ModCommandAction&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModDisplayMessage">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModRenameSymbol ModRenameSymbol(com.intellij.openapi.vfs.VirtualFile, com.intellij.modcommand.ModRenameSymbol.RenameSymbolRange, java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModStartTemplate">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModShowConflicts">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandWithContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandAction com.intellij.modcommand.Presentation getPresentation(com.intellij.modcommand.ActionContext)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModRenameSymbol com.intellij.modcommand.ModRenameSymbol.RenameSymbolRange symbolRange()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModNothing">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand openUrl(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ActionContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand chooseMultipleMembers(java.lang.String, java.util.List&lt;? extends com.intellij.modcommand.MemberChooserElement&gt;, java.util.List&lt;? extends com.intellij.modcommand.MemberChooserElement&gt;, java.util.function.Function&lt;java.util.List&lt;? extends com.intellij.modcommand.MemberChooserElement&gt;,? extends com.intellij.modcommand.ModCommand&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.Presentation.HighlightingKind">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModRenameSymbol.RenameSymbolRange">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCreateFile.Text">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand highlight(com.intellij.openapi.editor.colors.TextAttributesKey, com.intellij.psi.PsiElement[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommandExecutor void executeForFileCopy(com.intellij.modcommand.ModCommand, com.intellij.psi.PsiFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModTemplateBuilder com.intellij.modcommand.ModTemplateBuilder finishAt(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModCommand com.intellij.modcommand.ModCommand highlight(com.intellij.psi.PsiElement[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModPsiUpdater com.intellij.modcommand.ModTemplateBuilder templateBuilder()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.PsiBasedModCommandAction com.intellij.modcommand.Presentation getPresentation(com.intellij.modcommand.ActionContext, E)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.modcommand.ModChooseAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
